<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Team planning</title>
    <link rel="shortcut icon" href="img/planningPoker.png">
    <link rel="stylesheet" href="css/estimation_team.css">
</head>

<script src="js/planning.js"></script>

<body>
    <p>User page</p>

    <h3>
        Question:
        <label id="managerQuestion">YEAHHH</label>

        <br>
        <button class="mybuttons" onclick="receiveQuestion()">Refresh Question</button>
    </h3>
    <p>
        Answer:
    </p>
    <select name="storypoints" id="radioButton">
        <option>None</option>
        <option>0</option>
        <option>1</option>
        <option>2</option>
        <option>3</option>
        <option>5</option>
        <option>8</option>
        <option>13</option>
        <option>21</option>
        <option>144</option>
    </select>
    <br>
    <br>
    <br>
    <button class="mybuttons" id="sendAnswer" onclick="sendAnswer()">Send answer</button>

</body>
</html>